/**

 * Created by Pure/Web

 * www.pure-web.ru

 * © 2017

 */



.pure-accordion-block-container {

    position: relative; margin: auto;

    margin-bottom: 10px;

    border-bottom: 1px solid #e1e1e1;

}
@media screen and (min-width: 1000px)
{
	.pure-accordion-block-container { max-width: 80%; }
}


.pure-accordion-block-container .header{

    padding: 6px 0px;

    cursor: pointer;

    z-index: 1;

}

#pagewrap .pure-accordion-block-container .header h4.title{

    font-size: 18px; text-transform: uppercase; font-weight: bold;

    display: inline-block;

    margin: 0; color: #fff;

    padding-right: 18px;

}

.pure-accordion-block-container .header:hover .title,

.pure-accordion-block-container .header:hover .fa.fa-chevron-down{

    color: #bbb;

}

.pure-accordion-block-container .header .fa.fa-chevron-down{

    position: absolute;

    right: 0;

    top: 6px;

    font-size: 18px;

    color: #b5b5b5;



    -webkit-transition: transform 0.5s;

    -moz-transition: transform 0.5s;

    -ms-transition: transform 0.5s;

    -o-transition: transform 0.5s;

    transition: transform 0.5s;

}

.pure-accordion-block-container .permalink{

    position: absolute;

    z-index: 2;

    text-align: right;

    top: 5px;

    left: -20px;

    font-size: 14px;

}

.pure-accordion-block-container .permalink a{

    opacity: 0.2;

}

.pure-accordion-block-container .permalink a:hover{

    opacity: 1;

}

.pure-accordion-block-container .content{

    height: 0;

    overflow: hidden;



    -webkit-animation-duration: 0.5s;

    animation-duration: 0.5s;



    -webkit-transition: height 0.5s;

    -moz-transition: height 0.5s;

    -ms-transition: height 0.5s;

    -o-transition: height 0.5s;

    transition: height 0.5s;

}

.pure-accordion-block-container.open .header .title{

    color: #fff;

}
.pure-accordion-block-container .header .title:before{ 
 font-weight: 600; content: "+"; width: 32px; height: 32px; border: 2px #fff solid;
position: absolute; top: 12px; right: 15px; color: #fff; font-size: 18px; text-align: center;
-moz-border-radius: 32px; border-radius: 32px; line-height: 28px;
}
.pure-accordion-block-container.open .header .title:before{ content: "-"; font-weight: 600; line-height: 26px; }


.pure-accordion-block-container.open .content{

    height: auto;
	position: relative;
	z-index: 0;

}

.pure-accordion-block-container.open .header .fa.fa-chevron-down{

    color: #004c99;

    -webkit-transform: scaleY(-1);

    -moz-transform: scaleY(-1);

    -ms-transform: scaleY(-1);

    -o-transform: scaleY(-1);

    transform: scaleY(-1);

}





.pure-accordion-block-container { border-bottom: none !important; margin-bottom: 20px !important; }

.pure-accordion-block-container .header { 

margin: 0; padding: 0; background: #2C6089; box-shadow: 0 2px 5px rgba(0,0,0,0.25);

-moz-border-radius: 8px; border-radius: 8px; padding: 14px 15px; cursor: pointer; }

.pure-accordion-block-container.open .header { background:#3575A7; -moz-border-radius: 8px 8px 0 0 !important; border-radius: 8px 8px 0 0 !important; }

#pagewrap .pure-accordion-block-container h4 { text-transform: none; font-weight: 300; padding: 0 45px 0 10px !important; font-size: 22px; line-height: 28px; }

.pure-accordion-block-container .content { 

box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25); background: #fff; 

-moz-border-radius: 0 0 8px 8px !important; border-radius: 0 0 8px 8px !important;  }

.pure-accordion-block-container .content .paddit { padding: 15px 25px; }